.counter-block .counter-content{display: flex;gap:8px;align-items:baseline;justify-content: center;text-align: center;}
.counter-light .counter-item {background: #F0F0F0;width:60px;height:36px; border-radius: 6px;display:flex;align-items:center;justify-content:center;gap:3px;}
.counter-light .counter-number{font-weight:700;}
.counter-light .counter-item .label {font-size: 12px;}
.counter-light .counter-expired {font-size: 20px;font-weight: 700;color: #FF8080;text-transform: uppercase;}

.counter-dark .counter-item .label {display:block;font-size: 12px;}
.counter-dark .counter-number{display: flex;width: 54px;height: 54px;align-items: center;justify-content: center;background: #13100B;color: #fff;border-radius: 12px;font-weight: 700;margin-bottom: 7px;}
.counter-dark .counter-expired {padding: 20px 30px; border-radius: 12px;background: #fff; font-size: 26px;color: #FF8080;text-transform: uppercase;}